Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 127116 - Eclipse shortcuts improvement
Eclipse shortcuts improvement
Status: VERIFIED FIXED
Product: editor
Classification: Unclassified
Component: Key bindings
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Max Sauer
issues@editor
:
Depends on:
Blocks: 152193
  Show dependency treegraph
 
Reported: 2008-02-11 12:34 UTC by Jiri Prox
Modified: 2009-02-19 20:45 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Prox 2008-02-11 12:34:37 UTC
After implementing issue 122512 there is one shortcut which can be improved.
F2 is assigned to Show Codecompletion Tip Popup but IMO the action Show Documentation Popup would be better since it
matches better Eclipse behavior
Comment 1 Max Sauer 2009-01-06 13:25:49 UTC
Fixed.
---
http://hg.netbeans.org/main/rev/496855296a4d
Comment 2 Quality Engineering 2009-01-07 05:35:50 UTC
Integrated into 'main-golden', will be available in build *200901070201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/496855296a4d
User: Max Sauer <msauer@netbeans.org>
Log: #127116: Eclipse shortcuts improvement
Comment 3 Jiri Prox 2009-01-13 14:54:18 UTC
verified in
Product Version: NetBeans IDE Dev (Build 20090113073351)
Java: 1.6.0_11; Java HotSpot(TM) Client VM 11.0-b16
System: Linux version 2.6.24-23-generic running on i386; UTF-8; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo